Tue, 07 Dec 2021 09:13:37 UTC

Information for RPM python3-libs-3.6.8-23.el8.armv7hl.rpm

ID38430
Namepython3-libs
Version3.6.8
Release23.el8
Epoch
Archarmv7hl
SummaryPython runtime libraries
DescriptionThis package contains runtime libraries for use by Python: - the majority of the Python standard library - a dynamically linked library for use by applications that embed Python as a scripting language, and by the main "python3" executable
Build Time2020-05-12 17:41:29 GMT
Size7812100
d1c4c7ea58c81e92ec79d15013aad93c
LicensePython
Buildrootdist-c8-updates-build-14760-6047
Provides
libpython3.6m.so.1.0
libpython3.so
python3-enum34 = 1.0.4-5.el8
python3-libs = 3.6.8-23.el8
python3-libs(armv7hl-32) = 3.6.8-23.el8
Obsoletes
python3-enum34 < 1.0.4-5.el8
Conflicts No Conflicts
Requires
/bin/sh
/usr/libexec/platform-python
chkconfig
gdbm(armv7hl-32) >= 1:1.13
glibc(armv7hl-32) >= 2.24.90-26
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.13)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.9)
libcrypt.so.1
libcrypt.so.1(XCRYPT_2.0)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libexpat.so.1
libffi.so.6
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgdbm.so.6
libgdbm_compat.so.4
liblzma.so.5
liblzma.so.5(XZ_5.0)
libm.so.6
libm.so.6(GLIBC_2.4)
libncursesw.so.6
libnsl.so.2
libnsl.so.2(LIBNSL_1.0)
libpanelw.so.6
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libpython3.6m.so.1.0
libreadline.so.7
libsqlite3.so.0
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libssl.so.1.1(OPENSSL_1_1_1)
libtinfo.so.6
libtirpc.so.3
libtirpc.so.3(TIRPC_0.3.0)
libutil.so.1
libutil.so.1(GLIBC_2.4)
libz.so.1
libz.so.1(ZLIB_1.2.0)
python(abi) = 3.6
python3-pip-wheel
python3-setuptools-wheel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends
platform-python(armv7hl-32) = 3.6.8-23.el8
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 2694 >>>
Name descending sort Size
/usr/share/licenses/python3-libs/LICENSE12763
/usr/share/licenses/python3-libs0
/usr/share/doc/python3-libs/README.rst10066
/usr/share/doc/python3-libs0
/usr/lib/python3.6/zipfile.py76282
/usr/lib/python3.6/zipapp.py7157
/usr/lib/python3.6/xmlrpc/server.py37170
/usr/lib/python3.6/xmlrpc/client.py48988
/usr/lib/python3.6/xmlrpc/__pycache__/server.cpython-36.pyc29554
/usr/lib/python3.6/xmlrpc/__pycache__/server.cpython-36.opt-2.pyc18322
/usr/lib/python3.6/xmlrpc/__pycache__/server.cpython-36.opt-1.pyc29457
/usr/lib/python3.6/xmlrpc/__pycache__/client.cpython-36.pyc34663
/usr/lib/python3.6/xmlrpc/__pycache__/client.cpython-36.opt-2.pyc29080
/usr/lib/python3.6/xmlrpc/__pycache__/client.cpython-36.opt-1.pyc34518
/usr/lib/python3.6/xmlrpc/__pycache__/__init__.cpython-36.pyc120
/usr/lib/python3.6/xmlrpc/__pycache__/__init__.cpython-36.opt-2.pyc120
/usr/lib/python3.6/xmlrpc/__pycache__/__init__.cpython-36.opt-1.pyc120
/usr/lib/python3.6/xmlrpc/__pycache__0
/usr/lib/python3.6/xmlrpc/__init__.py38
/usr/lib/python3.6/xmlrpc0
/usr/lib/python3.6/xml/sax/xmlreader.py12684
/usr/lib/python3.6/xml/sax/saxutils.py12205
/usr/lib/python3.6/xml/sax/handler.py13922
/usr/lib/python3.6/xml/sax/expatreader.py15704
/usr/lib/python3.6/xml/sax/_exceptions.py4785
/usr/lib/python3.6/xml/sax/__pycache__/xmlreader.cpython-36.pyc16922
/usr/lib/python3.6/xml/sax/__pycache__/xmlreader.cpython-36.opt-2.pyc10459
/usr/lib/python3.6/xml/sax/__pycache__/xmlreader.cpython-36.opt-1.pyc16922
/usr/lib/python3.6/xml/sax/__pycache__/saxutils.cpython-36.pyc12807
/usr/lib/python3.6/xml/sax/__pycache__/saxutils.cpython-36.opt-2.pyc11150
/usr/lib/python3.6/xml/sax/__pycache__/saxutils.cpython-36.opt-1.pyc12807
/usr/lib/python3.6/xml/sax/__pycache__/handler.cpython-36.pyc12313
/usr/lib/python3.6/xml/sax/__pycache__/handler.cpython-36.opt-2.pyc4504
/usr/lib/python3.6/xml/sax/__pycache__/handler.cpython-36.opt-1.pyc12313
/usr/lib/python3.6/xml/sax/__pycache__/expatreader.cpython-36.pyc12393
/usr/lib/python3.6/xml/sax/__pycache__/expatreader.cpython-36.opt-2.pyc11980
/usr/lib/python3.6/xml/sax/__pycache__/expatreader.cpython-36.opt-1.pyc12393
/usr/lib/python3.6/xml/sax/__pycache__/_exceptions.cpython-36.pyc5465
/usr/lib/python3.6/xml/sax/__pycache__/_exceptions.cpython-36.opt-2.pyc2791
/usr/lib/python3.6/xml/sax/__pycache__/_exceptions.cpython-36.opt-1.pyc5465
/usr/lib/python3.6/xml/sax/__pycache__/__init__.cpython-36.pyc3160
/usr/lib/python3.6/xml/sax/__pycache__/__init__.cpython-36.opt-2.pyc2108
/usr/lib/python3.6/xml/sax/__pycache__/__init__.cpython-36.opt-1.pyc3160
/usr/lib/python3.6/xml/sax/__pycache__0
/usr/lib/python3.6/xml/sax/__init__.py3630
/usr/lib/python3.6/xml/sax0
/usr/lib/python3.6/xml/parsers/expat.py248
/usr/lib/python3.6/xml/parsers/__pycache__/expat.cpython-36.pyc326
/usr/lib/python3.6/xml/parsers/__pycache__/expat.cpython-36.opt-2.pyc260
/usr/lib/python3.6/xml/parsers/__pycache__/expat.cpython-36.opt-1.pyc326
Component of
Page:
1 through 50 of 2623 >>>
Buildroot Created State ascending sort
dist-c8-updates-build-14944-6463 2020-05-28 00:45:24 expired
dist-c8-updates-build-14950-6474 2020-05-28 22:33:31 expired
dist-c8-updates-build-14958-6481 2020-06-01 14:29:03 expired
dist-c8-updates-build-14977-6546 2020-06-01 18:11:42 expired
gcc-toolset-9-c8-build-14986-6586 2020-06-03 12:51:14 expired
module-idm-client-8020020200527013007-8aefd78c-build-14994-6667 2020-06-09 17:46:53 expired
module-python27-2.7-8020020200507003640-90f98d4f-build-15015-6677 2020-06-09 20:30:54 expired
module-python27-2.7-8020020200507003640-90f98d4f-build-15016-6678 2020-06-09 20:48:06 expired
module-python27-2.7-8020020200507003640-90f98d4f-build-15116-6682 2020-06-10 13:02:42 expired
module-python27-2.7-8020020200507003640-90f98d4f-build-15150-6690 2020-06-10 17:44:17 expired
module-python27-2.7-8020020200605020539-90f98d4f-build-15240-6695 2020-06-11 00:27:51 expired
module-pki-core-10.6-8020020200507003619-a26346b0-build-15242-6700 2020-06-11 04:00:32 expired
module-idm-client-8020020200527013007-8aefd78c-build-15255-6708 2020-06-11 12:02:01 expired
module-idm-client-8020020200527013007-8aefd78c-build-15256-6708 2020-06-11 12:03:42 expired
module-idm-client-8020020200527013007-8aefd78c-build-15257-6717 2020-06-11 13:12:44 expired
module-pki-core-10.6-8020020200507003619-a26346b0-build-15272-6730 2020-06-11 17:04:41 expired
module-idm-DL1-8020020200507003546-2ef9514c-build-15275-6733 2020-06-11 17:57:20 expired
module-idm-DL1-8020020200507003546-2ef9514c-build-15276-6734 2020-06-11 18:15:29 expired
module-idm-DL1-8020020200507003546-2ef9514c-build-15283-6734 2020-06-11 18:17:08 expired
module-pki-deps-10.6-8020020200507012048-6a468ee4-build-15356-6746 2020-06-12 00:09:34 expired
module-pki-deps-10.6-8020020200507012048-6a468ee4-build-15370-6760 2020-06-12 01:50:18 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-15372-6759 2020-06-12 02:00:38 expired
module-pki-deps-10.6-8020020200507012048-6a468ee4-build-15374-6763 2020-06-12 02:10:40 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-15376-6773 2020-06-12 02:40:55 expired
module-nodejs-10-8020020200507003605-6a468ee4-build-15394-6805 2020-06-12 12:14:23 expired
module-php-7.3-8020020200507003617-2c7ca891-build-15472-6857 2020-06-12 23:11:11 expired
module-container-tools-1.0-8020020200613124933-0d58ad57-build-15568-6873 2020-06-13 13:18:21 expired
module-parfait-0.5-8020020200507003611-d1ef4bed-build-15593-6879 2020-06-13 15:59:23 expired
module-virt-rhel-8020020200613191109-6a468ee4-build-15635-6899 2020-06-13 20:51:47 expired
dist-c8-updates-build-15644-6907 2020-06-15 15:24:56 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15707-6957 2020-06-16 01:54:07 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15942-6957 2020-06-16 06:17:39 expired
module-go-toolset-rhel8-8020020200616155615-0ab52eed-build-16023-6977 2020-06-16 16:21:12 expired
dist-c8-build-16041-6960 2020-06-24 02:37:37 expired
module-go-toolset-rhel8-8020020200624183403-0ab52eed-build-16042-6992 2020-06-24 18:38:33 expired
dist-c8-build-16048-6960 2020-06-24 21:14:43 expired
dist-c8-build-16075-7064 2020-07-10 23:05:50 expired
dist-c8-updates-build-16076-7076 2020-07-10 23:38:19 expired
dist-c8-updates-build-16079-7081 2020-07-10 23:47:17 expired
dist-c8-updates-build-16080-7082 2020-07-11 00:16:33 expired
dist-c8-build-16082-7090 2020-07-11 00:52:44 expired
dist-c8-build-16083-7090 2020-07-11 01:13:28 expired
dist-c8-build-16099-7090 2020-07-15 12:16:43 expired
dist-c8-build-16100-7090 2020-07-16 21:58:33 expired
dist-c8-build-16102-7090 2020-09-01 22:13:04 expired
dist-c8-build-16103-7090 2020-09-03 20:32:33 expired
dist-c8-build-16105-7090 2020-11-12 22:46:24 expired
dist-c8-build-16108-7090 2020-11-13 00:04:39 expired
dist-c8-build-16109-7090 2020-11-13 02:08:06 expired
module-container-tools-rhel8-8020020200519165015-0d58ad57-build-14941-6465 2020-05-26 17:40:18 expired